{
    "attributes": {
        "_author": {
            "isGenerated": false,
            "key": "_author",
            "origin": "29a262b6-9405-45a2-9c46-f7ade8035499",
            "type": "STRING",
            "value": "filatov"
        },
        "_description": {
            "isGenerated": false,
            "key": "_description",
            "origin": "29a262b6-9405-45a2-9c46-f7ade8035499",
            "type": "STRING",
            "value": "Check that IUT discards the Secured CAM containing non-empty payload of type 'signed_and_encrypted'"
        },
        "_expectedResults": {
            "isGenerated": false,
            "key": "_expectedResults",
            "origin": "29a262b6-9405-45a2-9c46-f7ade8035499",
            "type": "STRING",
            "value": "with {\r\n\tthe IUT being in the 'authorized' state\r\n}\r\nensure that {\r\n\twhen {\r\n\t\tthe IUT is receiving a SecuredMessage (MSG_SEC_RCV_CAM_01)\r\n\t\t\tcontaining payload_field\r\n\t\t\t\tcontaining type\r\n\t\t\t\t\tindicating 'signed_and_encrypted'\r\n\t\t\t\tand containing data\r\n\t\t\t\t\tindicating length > 0\r\n\t} then {\r\n\t\tthe IUT discards the message\r\n\t}\r\n}"
        },
        "_status": {
            "isGenerated": false,
            "key": "_status",
            "origin": "29a262b6-9405-45a2-9c46-f7ade8035499",
            "type": "STRING",
            "value": "complete"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "29a262b6-9405-45a2-9c46-f7ade8035499",
            "type": "STRING",
            "value": "TestPurpose"
        }
    },
    "uuid": "29a262b6-9405-45a2-9c46-f7ade8035499"
}